Endpoint Vulnerability

Ubuntu Security Notice USN-2730-1

Description

OpenSLP could be made to crash if it received specially crafted networktraffic.

Affected Products

openslp-dfsg - OpenSLP development files